@font-face {
	font-family: 'MicroExtendFLF';
	src: url(../fonts/MicroExtendFLF-5e7bd24906246d18a4750df996927fad.woff2) format('woff2'),
	url(../fonts/MicroExtendFLF-d95a5ff6d3fb915b1f01ae29ae305c13.woff) format('woff');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'MicroExtendFLF';
	src: url(../fonts/MicroExtendFLF-9635f6362fd50e9bd554f3e9577b2ffc.woff2) format('woff2'),
	url(../fonts/MicroExtendFLF-58775e9a6c433a41d590b55c2f70f71f.woff) format('woff');
	font-weight: 500;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'MicroExtendFLF';
	src: url(../fonts/MicroExtendFLF-aed644cde17588d73148a4ff186851e5.woff2) format('woff2'),
	url(../fonts/MicroExtendFLF-20d4c40fb176fe223173d3170bd88222.woff) format('woff');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'MicroExtendFLF';
	src: url(../fonts/MicroExtendFLF-c19193ac685f5352fa595cc7f9a81039.woff2) format('woff2'),
	url(../fonts/MicroExtendFLF-2535a031e67be4cb235565068fa37458.woff) format('woff');
	font-weight: bold;
	font-style: italic;
	font-display: swap;
}
